{% extends "base/base.html" %}

{% block tittle %} About view {% endblock tittle %}
{% block content %}
    <h1>Hola {{ request.user }} Bienvido a Django XD</h1>
    <button class="btn btn-outline-danger">TEST BOOTSTRAP</button>
    {% endblock content %}